From 1fd4813a897cc3124f21744a84d9598eb7b8a3a2 Mon Sep 17 00:00:00 2001
From: David Tolnay <dtolnay@gmail.com>
Date: Aug 30 2020 05:46:35 +0000
Subject: [PATCH 748/2232] Fix //:lib bazel build


---

diff --git a/BUILD b/BUILD
index 017b7cc..53bccf7 100644
--- a/BUILD
+++ b/BUILD
@@ -71,7 +71,7 @@ rust_library(
 rust_library(
     name = "lib",
     srcs = glob(["gen/lib/src/**/*.rs"]),
-    data = ["gen/build/src/gen/include/cxx.h"],
+    data = ["gen/lib/src/gen/include/cxx.h"],
     visibility = ["//visibility:public"],
     deps = [
         "//third-party:anyhow",

